.site-footer {
  min-height: 20rem;
  background-color: white;
}
.site-footer__inner {
  max-width: var(--max-width);
  margin-inline: auto;
  padding-block: var(--box-padding);
}
.site-footer {
  position: relative;
}
.site-footer__top-link {
  border-radius: .2rem;
  border: solid 1px #e8e8e8;
  position: absolute;
  right: 2rem;
  top: 2rem;
  padding: 0 .3rem 1rem .3rem;
}

.site-footer__top-link-inner {
  font-size: 0.0001em;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #e8e8e8;
  clear: both;
}
